::-webkit-scrollbar {
    display: none;
}

html {
    height: 100%;
    background-size: cover;
    -webkit-overflow-scrolling: touch;
    user-select: none;
    background-image: url('../images/dashboardTextures.svg');
    background-color: black;
}

img {
    user-select: none !important;
    touch-action: none;
    pointer-events: none;
}

body {
    .playerContainer {
        background: rgba(0, 0, 0, 0.5);
    }

    .playlistContainer {
        margin: 15px 0;
        overflow: scroll;
        bottom: 200px;
    }

    .log {
        display: none;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 1080px;
        background: white;
        font-size: 1.5rem;
    }
}
